/* ==================== general ==================== */
html,
body {
  height: 100%;
  min-height: 800px;
  font-size: inherit;
  font-family: 'Roboto', 'Oxygen', sans-serif;
  font-weight: 400;
  text-rendering: optimizeLegibility;
}
ul {
  list-style: none;
  padding-left: 0;
}
.flex {
  display: flex;
}
.flex-wrap {
  flex-wrap: wrap;
}
.flex-align-center {
  display: flex;
  align-items: center;
}
.flex-1 {
  flex: 1;
}
.flex-2 {
  flex: 2;
}
.flex-3 {
  flex: 3;
}
.justify-center {
  justify-content: center;
}
.justify-space-between {
  justify-content: space-between;
}
.sep-bar {
  width: 100%;
  height: 80px;
  background: #f9fbfc;
}
#content-main {
  /*  
    padding: 15px 0;
	background-color: @bckg-color; */
}
#content-body,
.relative {
  position: relative;
}
#page-container {
  background: rgba(75, 116, 167, 0.1);
  background: -moz-linear-gradient(45deg, rgba(75, 116, 167, 0.1) 0%, rgba(75, 116, 167, 0.4) 50%);
  background: -webkit-linear-gradient(45deg, rgba(75, 116, 167, 0.1) 0%, rgba(75, 116, 167, 0.4) 50%);
  background: linear-gradient(45deg, rgba(75, 116, 167, 0.1) 0%, rgba(75, 116, 167, 0.4) 50%);
}
#content-main .err {
  color: #FF3300;
  font-size: 14px;
  line-height: 15px;
  font-weight: 400;
  margin-top: 10px;
}
#content-main .err strong {
  font-weight: 700;
}
.fll {
  float: left;
}
.flr {
  float: right;
}
.no-margin {
  margin: 0!important;
}
.no-padding {
  padding: 0!important;
}
.light {
  color: #788083;
}
article.legal {
  background: #fff;
  padding: 20px;
  text-align: justify;
  border-radius: 10px;
  height: 500px;
  overflow: auto;
}
@media (max-width: 767px) {
  .flex {
    flex-direction: column;
  }
}
/* ==================== round corners ==================== */
.rc3 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.rc4 {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.rc5 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}
/* ==================== no-bootstrap ==================== */
.h2,
h2 {
  font-size: 32px;
}
.nav {
  margin-top: 20px;
}
.nav > li > a:focus,
.nav > li > a:hover {
  background: none;
  border-bottom: 2px solid #4b74a7;
}
a.btn {
  color: #ffffff !important;
}
.slider.slider-horizontal {
  width: 100%!important;
}
/* ==================== links ==================== */
a,
a:visited,
a:active {
  text-decoration: none;
  color: #4b74a7;
}
a:hover {
  text-decoration: none;
  color: #0a82c6;
}
a:focus {
  text-decoration: none;
}
/* ==================== buttons ==================== */
.btn-primary {
  background-color: #4b74a7;
}
/* ==================== content container ==================== */
.sela-section {
  margin: 20px 0;
  padding: 30px 15px;
  overflow: hidden;
}
.sela-inner-section {
  padding-top: 42px;
  padding-left: 100px;
  padding-right: 100px;
}
@media (max-width: 1000px) {
  .sela-inner-section {
    padding-top: 28px;
    padding-left: 18px;
    padding-right: 18px;
  }
}
.sela-title {
  padding: 0 15px;
}
.sela-title + .sela-section {
  margin-top: 0;
}
.section-fl-1 {
  flex: 1;
}
.section-fl-2 {
  flex: 2;
}
.section-fl-3 {
  flex: 3;
}
.section-fl-4 {
  flex: 4;
}
.btns-section {
  text-align: center;
  display: flex;
  flex-direction: column;
}
.btns-section > .btn {
  margin: 5px 0;
}
.section-left {
  margin: auto 30px auto 0;
}
.section-right {
  margin: auto 0 auto 30px;
}
.sela-section p {
  text-align: justify;
  color: #555555;
}
span.sela-icon {
  font-size: 28px;
  color: #555;
  border: 1px solid rgba(175, 175, 175, 0.5);
  border-radius: 50%;
  display: inline-block;
  width: 60px;
  height: 60px;
  text-align: center;
  line-height: 58px;
  margin: 0 10px 15px 0;
}
.sela-section > p.sela-para:first-child {
  padding-right: 20px;
}
.sela-section > p.sela-para:not(:first-child):not(:last-child) {
  padding-left: 20px;
  padding-right: 20px;
}
.sela-section > p.sela-para:last-child {
  padding-left: 20px;
}
@media (max-width: 1000px) {
  .sela-section {
    flex-direction: column;
  }
  .section-left,
  .section-right {
    margin: 0;
  }
  .section-right {
    margin-top: 15px;
  }
}
/* ==================== content top ==================== */
img.page-top-logo {
  position: relative;
  width: 140px;
}
img.page-bottom-logo {
  width: 80px;
}
.navbar {
  margin-bottom: 0;
  background-color: #f9fbfc;
}
.navbar-brand {
  height: auto;
}
.navbar-toggle .icon-bar {
  background-color: rgba(0, 0, 0, 0.6);
}
.dropdown:hover .dropdown-menu {
  display: block;
  margin-top: 0;
}
/* ============ new-placement ============= */
.new-ad {
  position: relative;
  max-width: 1100px;
  margin: 0 auto;
}
.new-ad .logo-box {
  position: absolute;
  top: 0;
}
.new-ad > .section-right {
  margin-top: 100px;
}
.sela-btn {
  padding: 10px 20px;
  border-radius: 30px;
  font-size: 18px;
}
.sela-btn:active,
.sela-btn:focus,
.sela-btn:active:focus {
  outline: none;
}
.btn-paypal {
  background-color: #ffc439;
  border-color: #eeb735;
}
.btn-paypal:hover {
  background-color: #efb734;
  border-color: #dfaa2f;
}
.white-block {
  background: #fff;
  position: relative;
  -webkit-box-shadow: 0 0 10px 2px #dcdcdc;
  -moz-box-shadow: 0 0 10px 2px #dcdcdc;
  box-shadow: 0 0 10px 2px #dcdcdc;
  padding: 25px;
  max-width: 800px;
}
.form-ctrls button:not(:first-child) {
  margin-left: 10px;
}
form#placement-form .website-image img {
  cursor: pointer;
}
.form-step {
  min-height: 270px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.form-step:not(.open) {
  display: none;
}
.form-step > div.row {
  width: 90%;
}
h3.step-title {
  color: #555555;
  margin-bottom: 40px;
  font-size: 20px;
  padding: 0 30px;
  font-weight: 300;
}
h3.step-title.ws-title {
  font-size: 18px;
  align-self: start;
  font-weight: 400;
  padding: 0;
  margin: 0;
}
.placement-price {
  font-size: 20px;
}
img.ws-favicon {
  width: 16px;
  margin: -4px 5px 0 0;
}
.ws-image {
  border: 1px solid #ddd;
  border-radius: 4px;
  padding: 5px;
  width: 150px;
  max-height: 125px;
}
.ws-detail {
  color: #555;
}
.placement-preview {
  position: relative;
  width: 125px;
  height: 125px;
  border: 1px dashed #888;
  margin: 10px auto;
  background-color: #fcfcfc;
}
.steps-bar {
  position: absolute;
  bottom: 40px;
  margin: 0;
}
ul.steps-bar > li {
  cursor: pointer;
  width: 16px;
  height: 2px;
  background: #aaa;
  float: left;
  margin-right: 5px;
}
ul.steps-bar > li.active {
  background-color: #5bc0de;
}
.opts-time .opt-duration {
  border: 1px solid #dedede;
  border-radius: 4px;
  padding: 10px 10px;
  text-align: center;
  cursor: pointer;
  transition: color 0.3s, border-color 0.3s;
}
.opts-time > div:nth-child(1) > .opt-duration,
.opts-time > div:nth-child(2) > .opt-duration {
  margin-bottom: 30px;
}
.opt-duration:hover,
.opt-duration.opt-selected {
  border-color: #d9534f;
  color: #d9534f;
}
.discount {
  font-size: 11px;
  color: #228b22;
  line-height: 8px;
}
dl#placement-summary dt,
#renew-form dt {
  margin-top: 10px;
}
#summary-form .img-preview,
#renew-form .img-preview {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 80px;
  height: 80px;
  border: 1px solid #ddd;
  border-radius: 3px;
  padding: 3px;
}
.media-left {
  padding-right: 18px;
}
@media (max-width: 767px) {
  .new-ad {
    padding: 70px 15px 0;
  }
  .flex-align-center.flex-responsive {
    flex-direction: column;
  }
  .flex-align-center.flex-responsive > .section-right {
    margin-top: 15px!important;
  }
  .media-left {
    display: block;
    margin-bottom: 15px;
  }
  .steps-bar {
    bottom: 35px;
  }
  h3.step-title {
    padding: 0 15px;
  }
  .opts-time > div:nth-child(1) > .opt-duration,
  .opts-time > div:nth-child(2) > .opt-duration {
    margin-bottom: 15px;
  }
}
/* ============ new-publisher ============= */
.infos-type {
  font-size: 12px;
  line-height: 16px;
  color: #666;
}
.info {
  font-size: 11px;
  margin-top: 10px;
  font-weight: 300;
}
/* ============ summary-website ============= */
#summary-website {
  padding: 30px;
  margin: 0 15px;
}
#summary-website > div:not(:last-child) {
  margin-bottom: 30px;
}
#summary-website .tiny-div {
  font-size: 14px;
  font-weight: 200;
}
#summary-website .language-block {
  padding: 5px 0 2px;
  margin-bottom: 10px;
  border-radius: 4px;
  cursor: pointer;
}
#summary-website .language-block.active-lang {
  background: #f1f1f1;
  -webkit-box-shadow: 0 0 0 1px #dcdcdc;
  -moz-box-shadow: 0 0 0 1px #dcdcdc;
  box-shadow: 0 0 0 1px #dcdcdc;
}
#summary-website .language-block:hover {
  -webkit-box-shadow: 0 0 10px 2px #dcdcdc;
  -moz-box-shadow: 0 0 10px 2px #dcdcdc;
  box-shadow: 0 0 10px 2px #dcdcdc;
}
.language-block > img {
  margin-bottom: 10px;
}
#summary-website .languages-grid {
  margin-top: 15px;
  margin-bottom: 40px;
}
#summary-website .code-preview {
  position: relative;
  padding: 9.5px;
  padding-bottom: 25px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 1.43;
  color: #333;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #ccc;
  border-radius: 4px;
  font-family: monospace;
  word-break: break-word;
}
.wp-msg {
  font-size: 14px;
  line-height: 18px;
  font-family: 'Roboto', 'Oxygen';
}
.wp-msg > p {
  margin-right: 10px;
  margin-bottom: 0;
}
.copy,
.cp-msg {
  position: absolute;
  font-size: 12px;
  line-height: 12px;
  font-family: 'Roboto', sans-serif;
}
.copy {
  bottom: 4px;
  right: 4px;
  border: 1px solid #cccccc;
  padding: 4px 8px;
  font-weight: 500;
  cursor: pointer;
  border-radius: 10px;
}
.copy:hover {
  background-color: #fdfdfd;
}
a.wp-sela-link {
  font-family: 'Roboto', sans-serif;
  color: #0272aa!important;
  font-size: 18px;
  padding: 8px 15px;
}
.cp-msg {
  bottom: 8px;
  right: 115px;
  color: green;
}
.mp-copy-link > a > .cp-link {
  height: 0;
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.mp-copy-link > .cp-msg {
  bottom: 1px;
  right: 80px;
}
@media (min-width: 768px) {
  #summary-website {
    min-width: 800px;
  }
}
/* ============ Contact Us ============= */
#contact-us .help {
  border-top: 1px dashed;
  padding-top: 20px;
}
@media (min-width: 768px) {
  #contact-us {
    min-width: 700px;
  }
}
/* ============ dashboard ============= */
.sidebar {
  background-color: #ffffff;
  overflow-y: auto;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -o-transition: all 0.2s ease;
  transition: all 0.2s ease;
  width: 250px;
  z-index: 1000;
}
.sidebar-inner {
  position: relative;
  height: 100%;
}
.sidebar-inner > .user-infos {
  border-bottom: 1px solid #ddd;
}
.sidebar-menu {
  margin-top: 15px;
}
.sidebar-menu li {
  min-height: 45px;
  line-height: 45px;
}
.sidebar-menu > li.sb-item {
  padding-left: 15px;
}
.sidebar-menu li.active {
  background: rgba(221, 221, 221, 0.25);
}
.sidebar-menu > li a.sb-link {
  display: inline-block;
  width: calc(100% - 50px);
}
a.sb-link {
  color: rgba(34, 34, 34, 0.65);
}
li.active a.sb-link,
a.sb-link:hover {
  color: #222222;
}
.sb-more span.sb-chevron {
  float: right;
  margin-right: 10px;
  font-size: 16px;
}
.sidebar-menu > li > span.sb-icon {
  font-size: 18px;
  width: 30px;
  text-align: center;
  margin-right: 15px;
  display: inline-block;
}
.sidebar-menu > li > .sb-submenu {
  display: none;
}
.sidebar-menu > li > ul.sb-submenu > li {
  padding-left: 50px;
  margin-left: -15px;
}
.user-container {
  background-color: #fafafa;
  width: 100%;
  right: 0;
  min-height: 100vh;
  padding: 30px 0 40px 250px;
  transition: all .2s ease;
}
@media (max-width: 767px) {
  .user-container {
    position: relative;
    padding: 15px 0;
  }
}
@media (min-width: 768px) {
  .user-container svg.bck-svg {
    width: calc(100% - 250px);
  }
}
.user-headbar {
  width: 100%;
  height: 50px;
  background: #ddd;
}
.user-main,
.flex-container {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  /* justify-content: space-between; */
}
.user-main {
  padding: 20px 30px 100px;
}
.flex-block {
  padding: 10px;
  max-width: 100%;
}
.flex-block .block-title {
  color: #ababab;
}
.flex-block .block-text {
  font-size: 20px;
  color: #333333;
}
.inner-block {
  box-shadow: 0 0 1px 0px rgba(0, 0, 0, 0.5);
  padding: 10px 10px;
}
#contact-table {
  background: #fff;
}
#contact-table tr.success > td,
#contact-table tr.success > td i.far {
  font-weight: bold;
}
@media (max-width: 767px) {
  .user-main {
    padding: 0 5px 80px;
  }
}
/* ============ homepage ============= */
svg.bck-svg {
  width: 100%;
  height: 650px;
  position: absolute;
  top: 0;
}
@media (max-width: 799px) {
  svg.bck-svg > .sm-polygon {
    display: none;
  }
}
@media (min-width: 800px) {
  svg.bck-svg > .xs-polygon {
    display: none;
  }
}
/* ============ placement ============= */
.disable-area {
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(43, 43, 43, 0.5);
  width: 100%;
  height: 100%;
  display: none;
}
.disable-area.disabled {
  display: block;
}
/* ============ marketplace ============= */
#marketplace .user-container {
  background-color: transparent;
}
#marketplace .sidebar-inner {
  padding: 0 10px;
}
#marketplace img.marketplace-logo {
  width: 120px;
  margin: 20px 0 10px;
}
#mp-form {
  margin-bottom: 20px;
}
#mp-form .slider-handle {
  width: 8px;
  height: 20px;
  border-radius: 5px;
  margin-left: -5px;
}
.mp-item {
  position: relative;
  background-color: #fff;
  min-width: 290px;
  max-width: 400px;
  height: 180px;
  box-shadow: 0 0 3px 3px rgba(140, 140, 140, 0.25);
  padding: 10px;
  margin: 0 auto 50px;
}
.mp-logo {
  margin-right: 5px;
}
.mp-logo > img {
  width: 120px;
  display: inline-block;
}
.mp-rate {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 14px;
  font-weight: bold;
}
.mp-desc {
  font-size: 12px;
  line-height: 14px;
  font-weight: 400;
}
.mp-name > h3 {
  font-size: 18px;
  word-break: break-all;
}
.mp-purchase {
  position: absolute;
  top: 14px;
  right: 10px;
  line-height: 14px;
  font-size: 14px;
}
.mp-publisher {
  position: absolute;
  bottom: 10px;
}
.ranges-details {
  font-size: 12px;
  margin-top: 10px;
}
@media (max-width: 767px) {
  .sidebar {
    position: relative;
    width: 100%;
  }
}
/* ============ website ============= */
ul.advertisers {
  margin-bottom: -10px;
}
ul.advertisers > li {
  margin-bottom: 8px;
}
ul.advertisers > li img {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
}
/* ============ dataTable ============= */
img.thumbnail.dt-img {
  width: 40px;
  min-height: 30px;
}
/* ============ category-header ============= */
.category-header {
  margin: 20px auto;
  padding: 15px;
  background-color: #FFFFFF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25) inset;
  -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25) inset;
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.25) inset;
}
.category-header-icon {
  float: left;
  margin-left: 8px;
  margin-right: 17px;
  margin-top: 9px;
  color: #626262;
}
.sub-category-header-icon {
  float: left;
  margin-left: 8px;
  margin-right: 17px;
  margin-top: 27px;
  color: #626262;
}
.category-header-icon > img {
  width: 140px;
  height: 140px;
}
.category-header .hgroup h1 {
  margin: 5px 0 10px 0;
  padding: 0;
  font-weight: 700;
  font-size: 25px;
  color: #4b74a7;
}
.category-header .hgroup h3 {
  padding: 0;
  margin-top: 3px;
  margin-bottom: 10px;
}
.category-header .hgroup h3 a {
  padding: 0;
  font-weight: 500;
  color: #666;
  font-size: 13px;
}
.category-header .hgroup h3 a:hover {
  padding: 0;
  font-weight: 500;
  color: #4b74a7;
  font-size: 13px;
}
.category-header .hgroup h3 strong {
  color: #555;
  font-size: 13px;
}
.category-header .hgroup h4 {
  margin: 0;
  padding: 0;
  font-weight: 400;
  color: #555555;
  font-size: 15px;
  line-height: 20px;
}
.category-header .buttons-line {
  text-align: right;
  border-top: 1px solid #e0e0e0;
  clear: both;
  overflow: hidden;
  padding-top: 15px;
  margin-top: 10px;
}
.category-header .buttons-line > button {
  margin-top: 10px;
  text-transform: uppercase;
  border-radius: 3px;
  font-size: 11px!important;
  padding: 3px 5px!important;
}
/* ==================== print style ==================== */
.print-style-icon {
  font-size: 11px;
  margin-left: 10px;
}
.print-style-icon a {
  font-size: 11px;
  margin-left: 0px;
  padding: 3px 5px;
  color: #666666;
  text-transform: uppercase;
  background-color: rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2) inset;
}
.print-style-icon a:hover {
  color: #444444;
  background-color: rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5) inset;
}
.print-style-icon a.s {
  color: #FFFFFF;
  background-color: #888;
  text-shadow: 0 1px 0px rgba(85, 85, 85, 0.75);
  -webkit-box-shadow: 0 0 2px 0 #222222 inset;
  -moz-box-shadow: 0 0 2px 0 #222222 inset;
  box-shadow: 0 0 2px 0 #222222 inset;
}
.print-style-icon a.s:hover {
  color: #FFFFFF;
  background-color: #4b74a7;
  text-shadow: 0 1px 0px #0151a6;
  -webkit-box-shadow: 0 0 2px 0 #003790 inset;
  -moz-box-shadow: 0 0 2px 0 #003790 inset;
  box-shadow: 0 0 2px 0 #003790 inset;
}
/* ==================== main elements ============ */
#page-container {
  font-family: 'Roboto', 'Oxygen';
  height: auto;
  min-height: 100%;
  position: relative;
}
#header {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  border-top: 3px solid #4b74a7;
}
/* ==================== forms ============ */
#content-body label span.mandatory {
  margin-left: 6px;
  font-weight: 700;
  color: #4b74a7;
}
#content-body label span.mandatory span {
  font-weight: 400;
  margin-left: 3px;
  font-size: 10px;
  vertical-align: middle;
  font-style: italic;
}
.sela-form input.form-control {
  border: none;
  border-bottom: 1px solid #dedede;
  border-radius: 0;
  box-shadow: none;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
}
.sela-form input.form-control:focus {
  border-bottom-color: #8d8d8d;
}
.sela-form .input-group-addon {
  background: no-repeat;
  border: none;
}
.sela-form textarea.form-control {
  height: initial;
  resize: vertical;
}
.sela-form section {
  margin: 15px 0;
}
form.sela-form > div:not(:last-child) {
  margin-bottom: 15px;
}
form.sela-form .website-thumb {
  border: 1px solid #D5D5D5;
  background-color: #FFFFFF;
  padding: 2px;
  width: 240px;
  margin: 0 0 10px 0;
}
form.sela-form .website-image img {
  width: 100%;
  max-height: 100%;
}
form.sela-form .website-thumb img.empty {
  height: 180px;
  display: inline-block;
}
form.sela-form .upload {
  height: 0;
  visibility: hidden;
  z-index: -1;
}
form.sela-form .upload-filename {
  color: #555555;
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 4px;
  background-color: #FCFCFC;
  max-width: 240px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2) inset;
}
form.sela-form .update-website-img {
  font-size: 14px;
  line-height: 14px;
}
input[type=color] {
  width: 18px;
  border: none;
}
/* ==================== signup ============ */
.sela-wrap > h1 {
  margin-bottom: 50px;
}
.sela-wrap > p {
  font-size: 16px;
  text-align: justify;
  max-width: 400px;
  line-height: 25px;
}
form.signup-form {
  max-width: 500px;
  margin: auto;
}
/* ==================== pager ==================== */
#content-main .pager {
  margin: 20px 0 20px 0;
  font-weight: 700;
  font-size: 12px;
  line-height: 23px;
  text-shadow: 0 1px 0px rgba(255, 255, 255, 0.75);
  text-align: inherit;
}
#content-main .pager a {
  margin-right: 8px;
  padding: 4px 8px;
  color: #666666;
  background-color: rgba(0, 0, 0, 0.05);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2) inset;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2) inset;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.2) inset;
}
#content-main .pager a:hover {
  color: #444444;
  background-color: rgba(0, 0, 0, 0.15);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5) inset;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5) inset;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5) inset;
}
#content-main .pager a.s {
  color: #FFFFFF;
  background-color: #4b74a7;
  text-shadow: 0 1px 0px rgba(1, 81, 166, 0.75);
  -webkit-box-shadow: 0 0 2px 0 #0151a6 inset;
  -moz-box-shadow: 0 0 2px 0 #0151a6 inset;
  box-shadow: 0 0 2px 0 #0151a6 inset;
}
#content-main .pager a.s:hover {
  color: #FFFFFF;
  background-color: #1292ce;
  text-shadow: 0 1px 0px #0151a6;
  -webkit-box-shadow: 0 0 2px 0 #003790 inset;
  -moz-box-shadow: 0 0 2px 0 #003790 inset;
  box-shadow: 0 0 2px 0 #003790 inset;
}
#content-main .pager a.va {
  color: #FFFFFF;
  background-color: #AFAFAF;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4) inset;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4) inset;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.4) inset;
}
#content-main .pager a.va:hover {
  color: #FFFFFF;
  background-color: #909090;
  text-shadow: 0 1px 0px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.65) inset;
  -moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.65) inset;
  box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.65) inset;
}
#content-main .pager a.arr {
  padding: 5px 0;
  color: #999999;
  margin-left: 2px;
  margin-right: 10px;
  text-shadow: 0 1px 0px #FFFFFF;
  font-size: 20px;
  line-height: 18px;
  font-weight: 400;
  background: none !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
#content-main .pager a.arr:hover {
  color: #1292ce;
}
/* ==================== footer ==================== */
#footer {
  width: 100%;
  padding: 20px 0 0 0;
  min-height: 80px;
  font-size: 13px;
}
#footer li {
  white-space: nowrap;
}
#footer-int {
  max-width: 1000px;
  margin: 0 auto;
}
.footer-col.text-right {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.footer-col > ul > li {
  display: inline-block;
  margin-right: 15px;
}
#footer-int li {
  font-size: 12px;
  line-height: 15px;
}
#footer-int a {
  color: #555555;
}
#footer-int li.ex a {
  color: #DDDDDD;
}
#footer-int a:hover,
#footer-int li.ex a:hover {
  color: #4b74a7;
}
#footer-int li.ex span {
  color: #4b74a7;
  font-size: 10px;
}
#footer .copyright {
  margin-top: 20px;
}
#footer-int .copyright strong {
  color: #808080;
  font-weight: 400;
}
@media (max-width: 767px) {
  #footer-int .footer-col:nth-child(3) {
    border-left: none;
  }
}
@media (min-width: 768px) {
  #main,
  #header,
  #footer {
    min-width: 985px;
  }
  #main {
    min-height: 980px;
  }
}
